@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.header {
	width: 100%;
}
.nav_list {
	margin-left: 0;
	clear: both;
	width: 100%;
	background-color: #386E92;
	color: #FFFFFF;
	text-align: right;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: small;
}
.links {
	width: 100%;
	margin-left: 5.2631%;
	clear: none;
	color: #FBFBFB;
	background-color: #000000;
}
.link_item {
}
.link_list {
width: 100%;
margin-left: 0;
clear: both;
}
.linkitem {
margin-left: 5.2631%;
clear: none;
width: 21.0526%;
display: block;
}
.top_div {
}
.Artical_div {
	width: 100%;
	margin-left: 0;
	clear: both;
	border-top-color: #386E92;
}
.footer {
	background-color: #386E92;
}
.litbout {
	width: 47.3684%;
	margin-left: 0;
	clear: both;
	color: #FCFCFC;
	font-size: small;
}
.cert_div {
margin-left: 5.2631%;
clear: none;
width: 21.0526%;
}
.quick_con {
	margin-left: 5.2631%;
	clear: none;
	width: 47.3684%;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.bovine_emb {
margin-left: 0;
clear: both;
width: 100%;
}
.link_filler {
width: 100%;
margin-left: 0;
clear: both;
}
.Artical2_div {
	width: 100%;
	margin-left: 0;
	clear: both;
	border-top-style: solid;
	border-top-color: #386E92;
}
.article_list {
	padding-top: 10px;
	padding-left: 10px;
}
.art_img_div {
	width: 100%;
	height: auto;
}
.art_head {
margin-left: 0;
clear: both;
width: 100%;
}
.art_text_div {
	margin-left: 0;
	clear: both;
	width: 100%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: small;
}
.gallery_div {
	background-color: #000000;
}
.library_div {
width: 100%;
}
.photo_div {
margin-left: 0;
clear: both;
width: 100%;
}
.thumbs_div {
}
.info_div {
}
.image_div {
	padding-top: 3%;
	padding-bottom: 3%;
	padding-left: 3%;
	width: 95%;
	padding-right: 3%;
}
.thumbnav_div {
	text-align: center;
}
.Gallery_title {
}
.Library_list {
}
.Consult_Container {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 5px;
}
.Consult_Nav {
width: 100%;
}
.Consult_Head {
	color: #0AB3FB;
	width: 100%;
	margin-left: 0;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bolder;
	font-size: x-large;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.Consult_List {
	color: #030303;
	width: 100%;
	clear: both;
}
.Consult_Details {
	color: #020202;
	width: 100%;
	margin-left: 0;
	clear: both;
}
.Consult_img {
width: 100%;
margin-left: 0;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
btn_def {
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.header {
width: 74.3589%;
}
.nav_list {
clear: both;
margin-left: 0;
width: 100%;
}
.links {
width: 100%;
clear: none;
margin-left: 2.5641%;
}
.link_item {
}
.link_list {
margin-left: 0;
width: 23.0769%;
clear: both;
}
.linkitem {
clear: none;
margin-left: 11.1111%;
width: 44.4444%;
display: block;
}
.top_div {

}
.Artical_div {
	width: 100%;
	clear: both;
	margin-left: 0;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
.footer {
	background-color: #386E92;
}
.litbout {
	width: 23.0769%;
	margin-left: 0;
}
.cert_div {
	clear: none;
	margin-left: 2.5641%;
	width: 23.0769%;
	display: block;
	padding-top: 30px;
}
.quick_con {
clear: none;
margin-left: 2.5641%;
width: 23.0769%;
}
.bovine_emb {
clear: both;
margin-left: 0;
width: 100%;
}
.link_filler {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
.Artical2_div {
	width: 100%;
	clear: both;
	margin-left: 0;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
.article_list {
}
.art_img_div {
	display: block;
	width: 48.7179%;
}
.art_head {
clear: none;
margin-left: 2.5641%;
width: 48.7179%;
}
.art_text_div {
clear: none;
margin-left: 5.2631%;
width: 100%;
}
.gallery_div {
}
.library_div {
width: 100%;
}
.photo_div {
clear: both;
margin-left: 0;
width: 100%;
}
.thumbs_div {
}
.info_div {
}
.image_div {
}
.thumbnav_div {
}
.Gallery_title {
}
.Library_list {
}
.Consult_Container {
}
.Consult_Nav {
width: 48.7179%;
}
.Consult_Head {
width: 100%;
margin-left: 0;
}
.Consult_List {
	width: 100%;
	clear: both;
}
.Consult_Details {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
.Consult_img {
width: 100%;
margin-left: 0;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.header {
	width: 74.5762%;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 5px;
}
.nav_list {
clear: both;
margin-left: 0;
width: 100%;
}
.links {
width: 100%;
clear: both;
margin-left: 0;
}
.link_item {
}
.link_list {
width: 23.7288%;
margin-left: 1.6949%;
clear: none;
}
.linkitem {
clear: none;
margin-left: 7.1428%;
width: 28.5714%;
display: block;
}
.top_div {
}
.Artical_div {
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
	padding-top: 3%;
	padding-bottom: 3%;
}
.footer {
	background-color: #386E92;
}
.litbout {
	width: 23.7288%;
	margin-left: 1.6949%;
}
.cert_div {
	clear: none;
	margin-left: 1.6949%;
	width: 23.7288%;
	padding-top: 30px;
	padding-bottom: 20px;
	text-align: center;
	display: block;
	height: 100%;
}
.quick_con {
	clear: none;
	margin-left: 1.6949%;
	width: 15.2542%;
	color: #FFFFFF;
	font-size: small;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.bovine_emb {
	clear: none;
	margin-left: 1.6949%;
	width: 15.2542%;
	text-align: right;
	padding-top: 100px;
}
.link_filler {
	width: 74.5762%;
	clear: both;
	margin-left: 0;
	color: #386E92;
	opacity: 1;
}
.Artical2_div {
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
	padding-bottom: 40px;
	border-top-style: none;
}
.article_list {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: small;
}
.art_img_div {
display: block;
width: 100%;
}
.art_head {
clear: both;
margin-left: 0;
width: 100%;
}
.art_text_div {
clear: both;
margin-left: 0;
width: 100%;
}
.gallery_div {


}
.library_div {
width: 40.6779%;
}
.photo_div {
clear: none;
margin-left: 1.6949%;
width: 57.6271%;
}
.thumbs_div {
}
.info_div {
	text-align: center;
	font-size: large;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
}
.image_div {
}
.thumbnav_div {

}
.Gallery_title {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: x-large;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-left: 3%;
}
.Library_list {
	color: #FFFFFF;
}
.Consult_Container {
}
.Consult_Nav {
width: 32.2033%;
}
.Consult_Head {
	width: 100%;
	margin-left: 0;
}
.Consult_List {
width: 100%;
clear: both;
margin-left: 0;
}
.Consult_Details {
width: 66.1016%;
clear: none;
margin-left: 1.6949%;
}
.Consult_img {
width: 100%;
margin-left: 0;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
.thumb_img {
}
.cert_img {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.business_name {
	padding-top: 100px;
	padding-bottom: 40px;
	color: #FDFDFD;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 200%;
	text-shadow: 4px 4px 20px #000000;
}
.art_Head {
	color: #0AB3FB;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-weight: bold;
	text-align: center;
	text-shadow: 0px 0px;
	opacity: 1;
}
.art_text {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: small;
	color: #000000;
	width: 90%;
}
.business_name_sml {
	color: #FFFFFF;
	font-size: medium;
}
.back_drop {
	background-size: contain;
	background-color: #386E92;
	text-align: left;
	background-image: url(images/cow_embryo-medium.jpg);
	background-repeat: no-repeat;
}
.ext_foot {
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.art_img {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 5%;
	margin-bottom: 5%;
	border-radius: 30%;
	-webkit-box-shadow: 10px 10px 30px #386E92;
	box-shadow: 10px 10px 30px #386E92;
	visibility: visible;
}

	/* Photo area */
    .photozone {
	width: 100%;

    }
    .photozonediv {
	float: none;
	float: left;
 	}
    .photo-image.pull-right {
      display: block;
      float: none;
      max-width: 40%;
      margin: 0 auto 20px;
    }

    .photozone-image {
	border-radius: 50px;
	border: 0;
	overflow: hidden;

    }
	
		/* Thumbs area */
    .thumbzone {
	height: auto;
	padding: 20;
	clear: left;
     }
    .roundcorner {
	  border: 0;
	  border-radius: 100px;
	  width: 72px;
	  height: 72px;
	  overflow: hidden;
	  margin-top: 20px;
	  margin-right: 20px;
    }
    .thumbzone-image {
	overflow: hidden;
	width: 18%;
	padding-left: 1%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
    }
    /* MARKETING CONTENT
    -------------------------------------------------- */

    /* Center align the text within the three columns below the carousel */
    .marketing .span4 {
      text-align: center;
    }
    .marketing h2 {
      font-weight: normal;
    }
    .marketing h3 {
	font-size: 28px;
	clear: left;
	text-align: center;
	}
	.marketing .span4 p {
      margin-left: 10px;
      margin-right: 10px;
    }
.phototitle {
	color: #FF0004;
}
